spring:
    application:
        name: newwater-data-adapter
    profiles:
        active: dev
    jackson:
        time-zone: GMT+8
        date-format: yyyy-MM-dd HH:mm:ss
#    rabbitmq:
#        virtual-host: ${RABBITMQ_VIRTUAL_HOST:pt_mq}
#        host: ${RABBITMQ_HOST:192.168.16.220}
#        port: ${RABBITMQ_PORT:5672}
#        username: ${RABBITMQ_USERNAME:pt_mq}
#        password: ${RABBITMQ_PASSWORD:pt_mq}
#        publisher-confirm-type: correlated
#        publisher-returns: true
#        listener:
#            simple:
#                acknowledge-mode: manual
#                retry:
#                    enabled: true
#        template:
#            routing-key: rtu_message_test
#            exchange: amq.topic
    cloud:
        nacos:
            discovery:
                password: nacos
                username: nacos
                server-addr: 192.168.16.220:8848
                namespace: public
mybatis-plus:
    global-config:
        db-config:
            table-underline: false